Subject: Re: [99attendees] great meeting & thanks
From: Alia Atlas <[email-masked]>
To: "Bert Wijnen (IETF)" <[email-masked]>
Cc: Jari Arkko <[email-masked]>, [email-masked]
Date: Fri, 21 Jul 2017 16:31:42 -0400
List-Id: Mailing list of IETF 99 attendees that have opted in on this list <99attendees.ietf.org>

Excellent meeting, great venue, everything ran smoothly,
the social was fun, and the pool is lovely too!

Thanks to our hosts and organizers for all the hard work & see you in
Singapore!

Alia

On Fri, Jul 21, 2017 at 4:27 PM, Bert Wijnen (IETF) <[email-masked]>
wrote:

> +1
>
>
> On 21/07/2017 14:55, Jari Arkko wrote:
>
>> I thought the meeting went very well, thanks to everyone involved!
>> Interesting
>> topics, good discussion, the right people were here (including some old
>> friends
>> that I was happy to see), remote participation seemed to work quite well,
>> network worked well (particularly after I found the ethernet cable to
>> bypass
>> Hilton radio network), social was great, hackathon was packed & had
>> interesting
>> projects, the hotel saunas were good, this city is good for the IETF to
>> meet
>> in… thanks all!
>>
>> Jari
>>
>>
>>
>> _______________________________________________
>> 99attendees mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/99attendees
>>
>>
> _______________________________________________
> 99attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/99attendees
>